[CNC-Frostbite Rx_UIDataProvider_MapInfo]
MapName=CNC-Frostbite
FriendlyName=Frostbite
PreviewImageMarkup=RenXFrontEnd.MapImage.___map-pic-cnc-arctic_stronghold
Size=Large
Style=Aggressive
NumPlayers=64
AirVehicles=Enabled
TechBuildings=3
BaseDefences=Yes
MineLimit=31
VehicleLimit=15

 Skirmish Settings
		LastGDIBotItemPosition=3, 
		LastGDITacticStyleItemPosition=0
		GDIAttackingValue=75
		GDIBotValue=13
		LastNodBotItemPosition=3
		LastNodTacticStyleItemPosition=0
		NodAttackingValue=85
		NodBotValue=13
		LastStartingTeamItemPosition=2
		StartingCreditsValue=125
		LastTimeLimitItemPosition=6
		LastMineLimitItemPosition=2
		LastVehicleLimitItemPosition=0
		bFriendlyFire=false
		bCanRepairBuildings=True
		bBaseDestruction=True
		bEndGamePedistal=false
		bTimeLimitExpiry=false

